/* 
・記事一覧（プラグイン使用　div.wp-pagenavi）
*/
div.wp-pagenavi{
	clear:both;
	margin-top:20px;
	padding:10px 5px;
	text-align:center;
	}

div.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.wp-pagenavi a:active,
.wp-pagenavi span.current {
	display: inline-block;
	margin: 0 4px;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

.wp-pagenavi a:hover {	
	background: #eeeff7;
	border-color: #0075C1;
}

.wp-pagenavi span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-pagenavi span.current {
	background-color:#0075C1;
	color:#FFF;
	border-color: #0075C1;
}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}



/* 
ページ・投稿記事分割（functions.php使用　#main ul.pageNavi）
*/

#main ul.pageNavi{
	clear:both;
	margin:0;
	margin-top:20px;
	padding:10px 0;
	border-top:1px dotted #CCC;
	text-align:center;
	}

#main ul.pageNavi li{
	background-image:none;
	display: inline;  
	margin: 0 2px;
	padding: 0;
	}

#main ul.pageNavi li span,
#main ul.pageNavi li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
	}

#main ul.pageNavi li span{/*current*/
	background-color:#0075C1;
	color:#FFF;
	border-color: #0075C1;
	}

#main ul.pageNavi li a:hover {
	background: #eeeff7;
	border-color: #0075C1;
	}

